/* font include start here */

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light.woff2') format('woff2'),
        url('../fonts/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto-Light.ttf') format('truetype'),
        url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-SemiBold.eot');
    src: url('../fonts/RobotoCondensed-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-SemiBold.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-SemiBold.woff') format('woff'),
        url('../fonts/RobotoCondensed-SemiBold.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-SemiBold.svg#RobotoCondensed-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Regular.eot');
    src: url('../fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Regular.woff') format('woff'),
        url('../fonts/RobotoCondensed-Regular.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Light.eot');
    src: url('../fonts/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Light.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Light.woff') format('woff'),
        url('../fonts/RobotoCondensed-Light.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Medium.eot');
    src: url('../fonts/RobotoCondensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Medium.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Medium.woff') format('woff'),
        url('../fonts/RobotoCondensed-Medium.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Medium.svg#RobotoCondensed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Bold.eot');
    src: url('../fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Bold.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Bold.woff') format('woff'),
        url('../fonts/RobotoCondensed-Bold.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



/* =========typography css start here============== */
html {
    font-family: 'Roboto';
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

*::after,
*::before,
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto';
    font-size: 17px;
    color: #464646;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    font-weight: 300;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
    font-family: 'Roboto Condensed';
    color: #a41d21;
}

h1 {
    font-size: 70px;
    line-height: 1.2em;
    color: #a41d21;
    font-weight: bold;
}

h2 {
    font-size: 45px;
    color: #a41d21;
     font-weight: bold;
}

h3 {
    font-size: 35px;
    color: #a41d21;

}

h4 {
    font-size: 24px;
    color: #a41d21;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
p{
    font-weight: 200;
}
a,
a:hover {
    text-decoration: none;
    color: #000000;
}


.container {
    max-width: 1280px;
}

small, .small {
    font-size: 90%;
    font-weight: 300;
}

img {
    display: block;
    max-width: 100%;
}

section {
    padding: 70px 0px;
}
.section-title {
    margin-bottom: 40px;
}
.subtitle {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3.6px;
}
.white-text {
    color: #ffffff;
}
.custom-btn {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 15px 35px;
    background: #a41d21;
    transition: all 0.3s linear;
    color: #ffffff;
    font-weight: 500;
    min-width: 170px;
    text-align: center;
    display: inline-flex;
    justify-content: center;
}
.custom-btn:hover {
    background: #7a1518;
    color: #ffffff;
}

/* =========typography css end here============== */

/* header css start here */

.header-wrapper {
    border-bottom: 2px solid #D9D9DA;
    position: absolute;
    top: 0;
    z-index: 11;
    left: 0;
    right: 0;
    font-family: 'Roboto Condensed';
}

.header-wrapper.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-animation: 1s ease-in-out 0s normal none 1 running fadeInDown;
    animation: 1s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    background: #ffffff;
    border-bottom: none;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.08);
}

.header-wrapper .navbar {
    padding: 0;
    align-items: center;
}

.logowrapper {
    padding: 8px 0;
    flex-shrink: 0;
}

.logowrapper .sitelogo {
    display: block;
    width: 68px;
    height: 68px;
    max-width: 68px;
}

.logowrapper .sitelogo img {
    width: 68px;
    height: 68px;
    max-width: 68px;
    object-fit: contain;
    display: block;
}

.navbar-nav .nav-item {
    margin: 0px 22px;
    padding: 27.5px 0px;
}
.navbar-nav .nav-item.dropdown {
    position: relative;
}

.navbar-nav .nav-item .sub-menu li a {
    padding: 6px 0px;
    display: inline-flex;
    color: #000000;
    position: relative;
    overflow: hidden;
}
.navbar-nav .nav-item .sub-menu li a:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 2px;
    left: -130%;
    background-color: #000000;
    -webkit-transition: left 0.6s cubic-bezier(0.4, 0, 1, 1) 0.2s;
    -khtml-transition: left 0.6s cubic-bezier(0.4, 0, 1, 1) 0.2s;
    -moz-transition: left 0.6s cubic-bezier(0.4, 0, 1, 1) 0.2s;
    -ms-transition: left 0.6s cubic-bezier(0.4, 0, 1, 1) 0.2s;
    -o-transition: left 0.6s cubic-bezier(0.4, 0, 1, 1) 0.2s;
    transition: left 0.6s cubic-bezier(0.4, 0, 1, 1) 0.2s;
}
.navbar-nav .nav-item .sub-menu li a:hover:before {
    left: 0;
}
.navbar-nav .nav-item .sub-menu li a:after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 2px;
    left: -102%;
    background-color: #000000;
    -webkit-transition: left 0.5s cubic-bezier(0.4, 0, 1, 1);
    -khtml-transition: left 0.5s cubic-bezier(0.4, 0, 1, 1);
    -moz-transition: left 0.5s cubic-bezier(0.4, 0, 1, 1);
    -ms-transition: left 0.5s cubic-bezier(0.4, 0, 1, 1);
    -o-transition: left 0.5s cubic-bezier(0.4, 0, 1, 1);
    transition: left 0.5s cubic-bezier(0.4, 0, 1, 1);
}
.navbar-nav .nav-item .sub-menu li a:hover:after {
    left: 102%;
}

.navbar-nav .nav-item .nav-link {
    font-size: 16px;
    color: #000000;
    padding: 0;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s linear;
}

.navbar-nav .nav-item:hover .nav-link,
.navbar-nav .nav-item.active .nav-link {
    font-weight: 400;
}

.navbar-nav .nav-item .nav-link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 50%;
    height: 1px;
    background: #000000;
    transition: all 0.3s linear;
    opacity: 0;
}


.navbar-nav .nav-item:hover .nav-link:after,
.navbar-nav .nav-item.active .nav-link:after {
    left: 0%;
    right: 0%;
    opacity: 1;
}
.whatsapp-icon {
    font-size: 22px;
}
.whatsapp-icon.desktop-whatsapp {
    margin-left: 22px;
}

/* header css end here */


/* banner css start here */
.banner-sec {
    position: relative;
}
.slideshow .item img {
    width: 100%;
    -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.slideshow .item.slick-active img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-animation: cssAnimation 6s 1 ease-in-out forwards;
    animation: cssAnimation 6s 1 ease-in-out forwards;
}

@keyframes cssAnimation {
    from {
        -webkit-transform: scale(1) translate(0px);
    }

    to {
        -webkit-transform: scale(1.3) translate(0px);
    }
}

@-webkit-keyframes cssAnimation {
    from {
        -webkit-transform: scale(1) translate(0px);
    }

    to {
        -webkit-transform: scale(1.3) translate(0px);
    }
}

.banner-sec .banner-caption {
    max-width: 1280px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
    margin: auto;
    padding: 0px 15px;
}
.banner-sec .banner-caption h1 {
    text-transform: uppercase;
    color: #a41d21;
}
.banner-sec .banner-caption .bannercaption-inner {
    max-width: 812px;
}

.slick-active .banner-caption {
    -webkit-animation: 1s ease-in-out 0s normal none 1 running fadeInDown;
    animation: 1s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.divider-ruller {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    z-index: 1;
    height: 14px;
    width: 100%;
    background: url("../images/divider-top.png") no-repeat;
    background-size: cover;
}

/* whoweare-section css start here */
.whoweare-section {
    position: relative;
}
.whoweare-contentwrapper {
    padding: 80px 0px 50px 40px;
}
.aboutus-buttonwrapper {
    display: flex;
    align-items: center;
    margin-top: 60px;
}
.aboutus-button {
    margin-right: 70px;
}
.whoweare-contentwrapper .call-detail {
    flex: 1;
    display: flex;
    align-items: center;
    font-family: 'Roboto Condensed';
}
.call-icon span {
    height: 74px;
    width: 74px;
    display: flex;
    border-radius: 100%;
    background: #f4f4f4;
    padding: 10px;
    align-items: center;
    justify-content: center;
    -webkit-animation: tada 1500ms ease-out infinite;
    animation: tada 1500ms ease-out infinite;
    
}
.call-icon span img {
    width: 60%;
}
.call-numberwrapper {
    flex: 1;
    margin-left: 20px;
    color: #382c4d;
}
.enquiry-text {
    font-weight: 500;
}
.callnumber {
    font-weight: 700;
    color: #382c4d;
    font-size: 25px;
    line-height: 1;
}
@keyframes tada {
    from,to {
        transform: scale3d(1,1,1)
    }

    10%,20% {
        transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg)
    }

    30%,50%,70%,90% {
        transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg)
    }

    40%,60%,80% {
        transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg)
    }
}

.vertical-line {
    display: block;
    position: absolute;
    height: 100%;
    width: 1px;
    background: #EDEDED;
    top: 0;
}
.first-line {
    left: 9.2%;
}
.second-line {
    left: 14.6%;
}
.three-line {
    left: 41.5%;
}
.four-line {
    left: 67.5%;
}
.five-line {
    left: 71.3%;
}
.six-line {
    left: 79.4%;
}
.seven-line {
    left: 84.5%;
}

/* portfolio-section css start here */
.portfolio-section {
    position: relative;
    padding: 60px 0px;
}
.portfolio-section .portfolio-bigimage {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 80%;
}
.portfolio-section .portfolio-bigimage  div {
    height: 100%;
}
.portfolio-section .portfolio-bigimage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 58%;
    filter: brightness(0.52) saturate(0.9);
}
.portfolioslide {
    margin: 0px -15px;
}
.portfolioslide .item {
    padding: 30px 0px;
    overflow: hidden;
    margin: 0px 15px;
    border-radius: 6px;
}
.portfolioslide .item a {
    position: relative;
    display: block;
}

.portfolioslide .item img {
    width: 100%;
    aspect-ratio: 435 / 680;
    object-fit: cover;
    border-radius: 6px;
    transition: all 0.3s linear;
}
.portfolioslide .item:hover img,
.portfolioslide .item:hover .portfolio-overlay:before {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1;
}
.portfolioslide .item .portfolio-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

}
.portfolioslide .item .portfolio-overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #2b2b2ba6;
    transition: all 0.3s linear;
    opacity: 0;
}

.portfolioslide .item .portfolio-overlay .overlay-content {
    text-transform: uppercase;
    font-size: 26px;
    color: rgba(255,255,255,0.7);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    transition: all 0.3s linear;
    opacity: 0;
    text-align: center;
}
.portfolioslide .item:hover .portfolio-overlay .overlay-content {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}


/* groupof-company section css start here */

.group-logowrapper {
    margin-top: 20px;
}
.group-logowrapper a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px;
    border: 2px solid #E3E2E2;
    border-radius: 10px;
}
.group-logowrapper a img {
    width: 40%;
}

/* ourteam-section css start here */
.ourteam-section {
    position: relative;
}
.ourteam-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}
.bottom-ruller {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    z-index: 1;
    height: 14px;
    width: 100%;
    background: url("../images/divider-bottom.png") no-repeat;
    background-size: cover;
}
.teamgroup-wrapper {
    position: relative;
    padding-top: 65px;
    padding-left: 150px;
}
.left-team-imagewrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 320px;
    z-index: 1;
}
.left-team-image {
    width: 165px;
    margin:auto;
    border-radius: 100%;
    overflow: hidden;
}
.left-team-imagewrapper::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: calc(100% - 315px);
    background: #a41d21;
    border-left: 5px solid #ffffff;
    border-right: 5px solid #ffffff;
    z-index: -1;
}

.leftteam-inner {
    position: relative;
    padding: 60px 30px;
    color: #ffffff;
    text-align: center;
}
.leftteam-inner h3 {
    color: #ffffff;
}
.leftteam-inner:after,
.leftteam-inner:before {
    content: "";
    position: absolute;
    left: 0;
    height: 320px;
    width: 100%;
    border-radius: 100%;
    background: #a41d21;
    border: 5px solid #ffffff;
    z-index: -1;
}
.leftteam-inner:before {
    top: 0;
}
.leftteam-inner:after {
    bottom: 0;
}
.team-left-content {
    margin-top: 15px;
}
.team-left-content p {
    margin-bottom: 0;
}
.team-designation {
    margin-top: 10px;
}
.team-designation .team-title {
    font-size: 15px;
    font-weight: 500;
    display: inline-flex;
    position: relative;
    color: #000;
}
.team-designation .team-title:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 0%;
    background: #000000;
    transition: all 0.3s linear;
}
.team-designation .team-position {
    font-size: 13px;
    width: 103%;
}
.teamimage-box:hover .team-designation .team-title:after {
    width: 100%;
}
.teamimage-box .team-image {
    position: relative;
    overflow: hidden;
}
.teamimage-box .team-image .team-social {
    position: absolute;
    background: #000000;
    padding: 10px;
    bottom: 0;
    left: 0;
    width: 100%;
    transform: translateY(100%);
    transition: all 0.3s linear;
}
.teamimage-box:hover .team-image .team-social {
    transform: translateY(0%);
}
.team-buttonwrapper {
    margin-top: 50px;
    text-align: right;
}
.team-image img {
    width: 100%;
}

/* footer css start here */
.footer-topwrapper {
    background: url("../images/footer-1.jpg") no-repeat center;
    background-size: cover;
    padding: 100px 0px 80px 0px;
    color: #ffffff;
}
.footer-box h4 {
    margin-bottom: 40px;
    color: #ffffff;
}
.footer-about p {
    max-width: 320px;
}
.footer-box ul.footer-menu li + li {
    margin-top: 10px;
}
.footer-box ul.footer-menu li a {
    color: #ffffff;
}
.footer-about ul.social-icons {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
.footer-about ul.social-icons li {
    margin-right: 10px;
}
.footer-about ul.social-icons li:last-child {
    margin-right: 0;
}
.footer-about ul.social-icons li a {
    width: 43px;
    height: 43px;
    border: 1px solid #ffffff;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 16px;
    color: #010101;
    transition: all 0.3s linear;
}
.footer-about ul.social-icons li a:hover {
    background: none;
    color: #ffffff;
}
.footer-address ul.footer-menu li {
    display: flex;
    align-items: flex-start;
}
.footer-address ul.footer-menu li .footer-icon {
    margin-right: 10px;
    margin-top: 5px;
}
.footer-address ul.footer-menu li .add-content {
    flex: 1;
}

.footer-copyright {
    background: #2c2c2b;
    padding: 30px 0px;
    color: #ffffff;
    text-align: center;
}




.listview.mt-4.mb-3 ul {
    list-style: disc;
    margin-left: 20px;
}
.listview.mt-4.mb-3 ul  li{
   font-weight: 400;
    line-height: 31px;
}


.innerpage{
       padding: 150px 0px;
}

.about-contentwrapper{
        padding: 0px 0px 50px 40px;
}
.w-85{
    width: 85%;
    margin: auto;
}

.botdertop {
    border-top: 1px solid #f2eaea;
}

.teamimage img {
    width: 100%;
    border-radius: 6px;
}

.projectCount h3{
        margin-bottom: 6rem !important;
        font-size: 30px;
}
.projectCount{
   padding: 25px 0px;
}



#teamPage .team-designation .team-position {
    font-size: 16px;
    line-height: 24px;
    color: #000;
}


#teamPage .team-designation .team-title {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    padding: 3px 0px;
}


#clientPage img{
           max-width: 190px;
    padding: 10px;
    margin: auto;
    
}

#clientPage .row.mb-5.mt-5{
    margin-bottom: 5rem !important;
    margin-top: 5rem !important;
}

.contactinfo{color: #000;}
.contactinfo p{
        margin-bottom: 0rem;
        font-size: 16px;
}

.contactinfo h4 {
       font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}
.ci-postion{
        font-size: 16px;
}

.ci-desc{
    font-size: 16px;
}
.contactinfo{
        border-style: solid;
    border-width: 0px 0px 0px 1px;
    border-color: #E6E6E6;
    padding: 25px 15px 38px 30px;
}








/*****INNER PAGE DESIGN******/


#inner-wrapper{
        margin-top: 85px;
}
.boxstyle h3{font-weight: 400}

.boxstyle.text-end{text-align: end;}


.projectDetails p b{
        font-weight: bold;
}
.projectDetails p.scale{
        margin-top: 0;
    margin-bottom: 0rem;
}

.nav-next-prev{
        padding-top: 50px;
}


.nav-next-prev span.nav-label{
       cursor: pointer;
    text-transform: uppercase;
    padding: 25px 10px;
    font-weight: 500;

}

.inner-images img{width: 100%}




.inner-images  img {
    width: 100%;
    height: auto;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.inner-images :hover img {
    width: 100%;
}


#loading-overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 999;
    display:none;
}

.spinner {
    border: 4px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    border-top: 4px solid #3498db;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
     display: none;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}




#scrollToTopBtn {
       display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 24px;
    background-color: #a41d21;
    color: #fff;
    border: none;
    border-radius: 35px;
    cursor: pointer;
    padding: 5px 13px;
}

#scrollToTopBtn:hover {
    background-color: #7a1518;
}

#scrollToTopBtn:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}







/* .groupof-clients */

.client-box {
    text-align: center;
    border: 1px solid #E3E2E2;
    padding: 25px;
    margin: 10px;
    border-radius: 8px;
}
.client-box img {
    height: 65px;
    margin: 0 auto;
}

.groupof-clients .slick-prev, .groupof-clients .slick-next {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #a41d21;
    color: #fff;
    font-weight: 600;
    width: 30px;
    height: 30px;
    padding: 5px;
    border-radius: 6px;
}

.groupof-clients .slick-prev {
    left: -30px;
}

.groupof-clients .slick-next {
    right: -30px;
}

@media only screen and (max-width: 1180px) {
    .groupof-clients .container {
        padding: 0 40px;
    } 
    .client-box {
        margin: 8px;
    }
}
